### Method

# Gcr Prompt set_message

#### Declaration [src]

    void
    gcr_prompt_set_message (
      GcrPrompt* prompt,
      const gchar* message
    )

#### Description [src]

Sets the prompt message for the user.

A prompt implementation should always display this message.

Sets property | `Gcr.Prompt:message`

#### Parameters

`message`

  Type: `const gchar*`

  The prompt message.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.